@media only screen and (min-width: 651px), only screen and (min-device-width: 651px) and (max-device-width: 1000px) {
  /******** Header Begin ********/
  header .inside {
    left: 0;
    margin-left: 0;
    width: 100%;
  }

  /******** Header End ********/
  #footer .inside {
    left: 0;
    margin-left: 0;
    width: 100%;
  }

  #footer .col {
    font-size: 10px;
  }
}
@media all and (max-width: 890px) and (min-width: 520px), (min-width: 1151px) {
  header #topnav ul li img {
    margin-top: 15px !important;
  }

  #games-content .games-menu {
    width: 82.8% !important;
  }

  #games-content .games-menu.play::before {
    left: 470px !important;
  }

  #games-content .games-menu.sports::before {
    left: 355px !important;
  }
}
@media all and (max-width: 785px) and (min-width: 520px), (min-width: 1151px) {
  /* ONLY TO SEE VISUALLY */
  #games-content .games-menu {
    /*background:#FFF !important;*/
  }

  #games-content .games-menu {
    width: 84% !important;
  }

  header #topnav ul li img {
    margin-top: 33px !important;
  }
}
